### Function

# Gimp param_spec_choice_get_choice

since: 3.0

#### Declaration [src]

    GimpChoice*
    gimp_param_spec_choice_get_choice (
      GParamSpec* pspec
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`pspec`

  Type: `GParamSpec`

  A `GParamSpec` to hold a `GimpParamSpecChoice` value.

  The data is owned by the caller of the function.

#### Return value

Type: `GimpChoice`

The choice object defining the valid values.

The data is owned by the called function.